﻿.text-class-1{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#202020;
font-family:tahoma;
font-size:16px;
}
.text-class-3{color:#202020;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-family:tahoma;
font-size:18px;
}
.text-class-6{font-family:tahoma;
font-weight:bold;
}
.text-class-7{font-family:tahoma;
font-size:16px;
}
.text-class-8{font-weight:bold;
font-style:italic;
}
.text-class-9{font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-10{font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-11{font-size:13px;
}
.text-class-12{font-size:10px;
}
.text-class-13{color:#000033;
font-weight:bold;
}
